5.1.1.10.2. Move in Tree Components
Prev | 5.1.1.10. Move in tables and trees | Next

#### 5.1.1.10.2. Move in Tree Components

Move

- Use this action to move from a currently selected node to another node.

- You specify in which direction you want to move, and how far (number of nodes).

- You also specify how many clicks should be made on the new node, if any.

- This action is useful for navigating in a tree.

- This is achieved by:

  - searching for the node to move to

  - placing the cursor on this node

  - clicking the amount of times you specify

- The movement is carried out relative to the currently selected node.

- If no node is currently selected, the test will fail.

- Parameters:

  - Direction

  - Number of Nodes

  - Number of Clicks